## org.apache.jasper.compiler
Class JspUtil.ValidAttribute

    java.lang.Object
      org.apache.jasper.compiler.JspUtil.ValidAttribute

Enclosing class:
  JspUtil

public static class JspUtil.ValidAttribute
extends java.lang.Object

Constructor Summary
`JspUtil.ValidAttribute(java.lang.String name)`
`JspUtil.ValidAttribute(java.lang.String name, boolean mandatory)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JspUtil.ValidAttribute

    public JspUtil.ValidAttribute(java.lang.String name,
                                  boolean mandatory)

### JspUtil.ValidAttribute

    public JspUtil.ValidAttribute(java.lang.String name)

Copyright ? 2000 Apache Software Foundation. All Rights Reserved.